<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="26125b22c2af99508cb883bd6549fea0">
  <dict>
    <!--2021-09-17 15:22:49.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:22:49.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
  </dict>
</config>
